* {
  font-family: Libre Baskerville, georgia, serif !important; }

#main-nav .current_page_item a {
  color: white !important; }

#headerwrap {
  bottom: auto;
  top: 0; }

.secondarymenu-wrap {
  display: none; }

#footerwrap {
  display: none; }

/*#008ae1*/
a, #header a:hover i, #main-nav a:hover, #main-nav .current_page_item a, #main-nav .current-menu-item a, #main-nav li:hover > a, #main-nav li:hover > a > i, .widget #wp-calendar th, .testimonial .testimonial-author, .gallery-info .post-category a:hover {
  color: #008ae1; }

::-moz-selection {
  background-color: #008ae1; }

::selection {
  background-color: #008ae1; }

#main-nav a:hover, #main-nav .current_page_item a, #main-nav .current-menu-item a {
  border-color: #008ae1; }

.sidebar-none.query-section .page-title, .sidebar-none.query-section .page-content {
  width: 100%; }

li {
  list-decoration: none; }

.themify_builder_sub_row {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto; }

.pagewidth {
  max-width: 100%;
  width: 100%; }

.menubar-top #content {
  margin-top: 50px; }

/*Section One //  Section One //  Section One //  Section One //  Section One //  Section One //  Section One //  Section One //  Section One //  Section One //  Section One //  Section One // */
.tb_section-sectionOne .col4-2.first {
  position: relative;
  -webkit-transform: translateY(30%);
      -ms-transform: translateY(30%);
          transform: translateY(30%); }

.tb_section-sectionOne .col4-2.last {
  position: relative;
  top: 33px;
  z-index: 10; }

.tb_section-sectionOne .image-wrap {
  width: 100%; }

.tb_section-sectionOne img {
  width: 95%; }

/* section Two  //   section Two  //   section Two  //   section Two  //   section Two  //   section Two  //   section Two  //   section Two  //  */
.sectionTwo {
  text-align: center; }

.sectionTwo h2 {
  color: #444444;
  position: relative;
  padding-bottom: 40px; }

.sectionTwo h2:before {
  content: "";
  height: 1px;
  width: 30%;
  max-width: 600px;
  background-color: #008ae1;
  position: absolute;
  display: block;
  bottom: -20px;
  left: 50%;
  z-index: 2;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  min-width: 150px; }

.sectionTwo .col6-1:nth-child(2) .fadeInUp {
  -webkit-animation-delay: 0s;
  animation-delay: 0s; }

.sectionTwo .col6-1:nth-child(3) .fadeInUp {
  -webkit-animation-delay: .25s;
  animation-delay: .25s; }

.sectionTwo .col6-1:nth-child(4) .fadeInUp {
  -webkit-animation-delay: .5s;
  animation-delay: .5s; }

.sectionTwo .col6-1:nth-child(5) .fadeInUp {
  -webkit-animation-delay: .75s;
  animation-delay: .75s; }

.sectionTwo .col6-1:nth-child(6) .fadeInUp {
  -webkit-animation-delay: 1s;
  animation-delay: 1s; }

/* section Three// section Three// section Three// section Three// section Three// section Three// section Three// section Three// section Three//*/
.sectionThree {
  text-align: center; }

.sectionThree p {
  max-width: 915px;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  color: white;
  padding: 1em 0 .5em 0; }

.sectionThree p a, .tb_section-sectionOne .buttonOne {
  max-width: 150px;
  color: white;
  border: 2px solid white;
  padding: 1em 2em;
  border-radius: 4px;
  cursor: pointer;
  -webkit-box-shadow: 0px 0px 15px transparent;
          box-shadow: 0px 0px 15px transparent;
  -webkit-transition: all ease .25s;
          transition: all ease .25s;
  white-space: nowrap; }

.sectionThree p a:hover, .tb_section-sectionOne .buttonOne:hover {
  -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);
  background-color: rgba(250, 250, 250, 0.1); }

.tb_section-sectionOne p {
  margin-top: 2em; }

/* section Four  //  section Four  //  section Four  //  section Four  //  section Four  //  section Four  //  section Four  //  section Four  //  */
.sectionFour .image-wrap {
  width: 100%; }

.sectionFour img {
  width: 100%; }

.sectionFour .col4-2.last {
  padding-left: 2em; }

.sectionFour p {
  color: white; }

/* section Five  //  section Five  //  section Five  //  section Five  //  section Five  //  section Five  //  section Five  //  section Five  //   */
.sectionFive h3 {
  color: #444444;
  text-align: center;
  /*padding-bottom: 1em;
  */ }
.sectionFive .themify_builder_sub_row {
  padding: 0 2em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.sectionFiveTitle p {
  font-size: 16px;
  text-align: left;
  max-width: 70%;
  left: 50%;
  position: relative;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  border-bottom: 1px solid #008ae1;
  padding: 1.5em 3em;
  margin: 3em 0 4em;
  border-top: 1px solid #008ae1;
  line-height: 2; }

/* section Six  //  section Six  //  section Six  //  section Six  //  section Six  //  section Six  //  section Six  //  section Six  //  section Six  //    */
.sectionSix h3 {
  font-style: italic;
  padding-bottom: 1em; }

.sectionSix p {
  font-size: 1.5em;
  color: white;
  padding-bottom: 3em; }

.sectionSix .carousel-next, .sectionSix .carousel-prev {
  display: none !important; }

.sectionSix .module .carousel-pager a {
  height: 20px !important;
  width: 20px !important;
  background-color: transparent !important;
  border: 1px solid white !important;
  margin: 0 5px !important; }

.sectionSix .module .carousel-pager a.selected {
  background-color: white !important; }

.sectionSix {
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25); }

/* sectionSeven  //  sectionSeven  //  sectionSeven  //  sectionSeven  //  sectionSeven  //  sectionSeven  //  sectionSeven  //  sectionSeven  //      */
.sectionSeven {
  position: relative;
  top: -80px; }

.sectionSeven img {
  border-top-right-radius: 10px;
  border-top-left-radius: 10px; }

.sectionSeven .post-content {
  padding: 0 .5em; }

.sectionSeven .post-content h2 a {
  color: #008ae1; }

/* sectionEight  //  sectionEight  //  sectionEight  //  sectionEight  //  sectionEight  //  sectionEight  //  sectionEight  //  sectionEight  //  */
.sectionEight h3 {
  color: #444444; }

/* section Nine  // section Nine  // section Nine  // section Nine  // section Nine  // section Nine  // section Nine  // section Nine  // section Nine  // */
.sectionNine h3 {
  color: #444444;
  position: relative; }

.sectionNine h3:before {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  height: 1px;
  width: 66%;
  background-color: #444;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%); }

.sectionNine .module-video {
  margin-bottom: 0;
  padding-bottom: 1em; }

.sectionNine h2 {
  color: #008ae1;
  font-size: 1.25em !important;
  padding-bottom: 2em;
  font-weight: 400; }

/*contact  //  contact  //  contact  //  contact  //  contact  //  contact  //  contact  //  contact  //  contact  //  contact  //  contact  // */
                                                                                                                                                  /*.sectionContact .builder-contact-field-name {
  outline: none;
width: 33%!important;
}
.sectionContact .builder-contact-field-name > div input {
  padding: 1em;
background-color: white;
border: 1px solid #000000;
width: 100%;
border-radius : 5px;
}
.sectionContact .builder-contact-field-email {
  outline: none;
width: 33%!important;
}
.sectionContact .builder-contact-field-email > div input {
  padding: 1em;
background-color: white;
border: 1px solid #000000;
width: 100%;
border-radius : 5px;
}
.sectionContact .builder-contact-field-message {
  outline: none;
width: 33%!important;
right: 33%!important;
max-width: 33%!important;
}
.sectionContact .builder-contact-field-message textarea {
  background-color: white;
border: 1px solid #000000;
border-radius : 5px;
position: relative;
top: -6px;
height: 150px;
}
.sectionContact .builder-contact-field-sendcopy {
  outline: none;
width: 33%!important;
position: absolute;
right: -25px;
bottom: 45px;
}
.sectionContact .builder-contact-field-send {
  outline: none;
width: 33%!important;
position: absolute;
right: -25px;
bottom: 0px;
}
.sectionContact .builder-contact-field-send button {
  background-color: #55acee;
color: white;
font-family: Georgia, "Times New Roman", Times, serif;
text-transform: initial;
font-weight: bold;
border-color: #00a8e1!important;
}
.contactDisclaimer {
  position: absolute;
right: 0;
width: 100%;
font-size: .8em;
max-width: 100%;
padding-top: 50px;
}
.col3-1 {
  position: relative;
}
.builder-contact-field-captcha {
  float: right;
width: 33%;
padding-left: 25px;
box-sizing: border-box;
}
*/
.builder-contact-field input, .builder-contact-field textarea {
  background-color: white;
  border: 1px solid black;
  border-radius: 5px; }

.sectionContact .builder-contact-field-send button {
  background-color: #55acee;
  color: white;
  font-family: Georgia, "Times New Roman", Times, serif;
  text-transform: initial;
  font-weight: bold;
  border-color: #00a8e1 !important; }

.contactDisclaimer {
  font-size: .8em; }

p.ui.light-green.contact-success {
  background: #008ae1;
  color: white;
  padding: 1em !important;
  width: 100%;
  max-width: 1200px;
  left: -10px;
  bottom: 11px;
  position: absolute;
  z-index: 1;
  opacity: 1;
  -webkit-animation: messageSent 6s ease 1 forwards;
  -ms-animation: messageSent 6s ease 1 forwards;
  animation: messageSent 6s ease 1 forwards; }

@-webkit-keyframes messageSent {
  0%, 100% {
    opacity: 0; }

  50% {
    opacity: 1; } }
.answeredQuestions img {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px; }

.footer ul li {
  display: inline-block;
  list-type: none;
  list-style: none;
  padding: 0 1em; }

.footer ul li a {
  color: #008ae1; }

.footer ul li a p {
  color: #333333; }

.loops-wrapper.list-post .post, .single .list-post .post {
  padding-left: 0; }

.convoBadge .image-wrap {
  width: 100%;
  position: relative; }

.convoBadge .image-wrap img {
  position: absolute;
  right: -20px;
  top: 8px; }

.responseFromCharles {
  padding-bottom: 0 !important; }

.responseFromCharles h3 {
  color: #008ae1; }

/*remove these for section six to show up*/
.sectionSix {
  display: none !important; }

.sectionSeven {
  top: 0 !important; }

.tb_section-aboutTheAuthor .col4-2.first {
  width: 50%; }

.tb_section-aboutTheAuthor .col4-2.last {
  margin-left: 0; }

@media screen and (max-width: 1024px) {
  .sectionFour .col4-2.first {
    padding-top: 0%; }

  .sectionFour h3 {
    padding-left: 0 !important; }

  .sectionNine h3:before {
    display: none; }

  .sectionNine .module-video {
    padding-bottom: 0; }

  .themify_builder_sub_row h3 {
    padding-left: .5em; }

  .sectionSeven img {
    padding: 0 1em; }

  .sectionFour p {
    padding-left: 0 !important; } }
.video-caption {
  font-size: 1.25em;
  padding-bottom: 1em;
  padding-top: 1em;
  background-color: white;
  color: #008ae1; }

.video-wrap {
  margin-bottom: 0; }

.video-caption {
  padding: 1em 1em 2em; }

.none {
  display: none !important; }

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
@media screen and (min-width:1200px) {
  #main-nav a {
    overflow: hidden;
    position: relative;
    border: none !important;
    padding: 22px 0px;
    z-index: 1;
    text-align: center; }

  #main-nav a::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    display: block;
    background-color: white;
    z-index: -1;
    left: 0;
    top: 0; }

  #main-nav a::after {
    content: "";
    width: 100%;
    height: 4px;
    position: absolute;
    display: block;
    background-color: #008ae1;
    z-index: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    top: 0px;
    opacity: 0;
    -webkit-transition: all ease-out .25s;
            transition: all ease-out .25s;
    -webkit-animation: navHoverOut .65s ease-out 1 forwards; }

  #main-nav a:hover::after {
    -webkit-animation: navHoverAfter .5s ease-out .25s 1 forwards; }

  @-webkit-keyframes navHoverAfter {
    0% {
      top: 40px;
      width: 100%;
      opacity: 0;
      height: 4px; }

    50%, 80% {
      top: 10px;
      width: 100%;
      opacity: 1;
      height: 2px; }

    100% {
      top: 10px;
      width: 80%;
      opacity: 1;
      height: 2px; } }
  #main-nav a:hover::before {
    -webkit-animation: navHoverBefore .65s ease-out 1 forwards; }

  @-webkit-keyframes navHoverBefore {
    0% {
      background-color: #f5f5f5;
      width: 200%; }

    30% {
      background-color: #E8E8E8; }

    100% {
      background-color: #f5f5f5;
      width: 100%; } }
  #main-nav .current_page_item a::after {
    -webkit-animation: navActive .5s ease-out .25s 1 forwards; }

  @-webkit-keyframes navActive {
    0% {
      top: 10px;
      width: 100%;
      opacity: 0;
      height: 4px; }

    50%, 80% {
      top: 45px;
      width: 100%;
      height: 2px;
      opacity: 1; }

    100% {
      top: 45px;
      width: 80%;
      height: 2px;
      opacity: 1; } }
  .menubar-top #headerwrap {
    height: 64px; }

  #main-nav .current_page_item a, #main-nav .current-menu-item a {
    color: #333333 !important;
    border: none !important; } }
#main-nav {
  position: fixed;
  top: 0em;
  right: 0px;
  left: 0px;
  width: 100%;
  max-width: 1024px;
  display: inline-block;
  left: 50% !important;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%); }

#main-nav li {
  width: 20%; }

#header {
  height: 70px;
  position: relative;
  width: 100%;
  margin: auto;
  background: white;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
          box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  border-bottom: 5px solid #008ae1; }

h1.mainText {
  padding: 0 1em;
  font-size: 1.5em; }

@media screen and (max-width: 768px) {
  h1.mainText {
    font-size: 1rem !important; } }
@media screen and (max-width: 600px) {
  h1.mainText {
    font-size: 1.25rem !important; }

  .tb_section-sectionOne .image-wrap {
    width: 57%;
    left: 50%;
    -webkit-transform: translateX(40%);
        -ms-transform: translateX(40%);
            transform: translateX(40%); } 
}
@media screen and (max-width:1200px) {
  .sidemenu {
  background-color: #fff;
  -webkit-box-shadow: -2px 0px 12px rgba(0, 0, 0, .25);
  box-shadow: -2px 0px 12px rgba(0, 0, 0, .25);
}
div#main-nav-wrap {
  width: 100%!important;
  height: 100vh!important;
  top: 0!important;
  position: absolute!important;
}
nav {
  display: block!important;
  position: relative!important;
  height: 100vh!important;
  width: 100%!important;
}
#headerwrap #main-nav {
  position: relative!important;
  top: 70px!important;
}
#headerwrap #main-nav li {
  width: 100%!important;
}
#headerwrap #main-nav a {
  color: #008ae1!important;
  padding: 10px;
}
#menu-icon-close {
  color: #008ae1!important;
  z-index: 112;
}
.mobile-menu.active .menu-icon-close {
  display: block!important;
  color: #008ae1!important;
}
#headerwrap #main-nav .current_page_item a, #headerwrap #main-nav .current-menu-item a{
  color: white!important;
}
}


@media screen and (max-width: 480px) {
  .tb_section-sectionOne .image-wrap {
    width: 100%;
    left: auto;
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0); } }
.mainText strong {
  font-size: 4em;
  position: relative;
  line-height: 1px;
  top: 55px;
  opacity: .5;
  color: #086aa9; }

@media screen and (max-width: 1200px) {
  .mainText {
    font-size: 1.5rem !important; }

  .tb_section-sectionOne .col4-2.first {
    -webkit-transform: translateY(30%) !important;
    -moz-transform: translateY(30%) !important;
    -o-transform: translateY(30%) !important;
    -mstransform: translateY(30%) !important;
    -webkit-transform: translateY(15%) !important;
        -ms-transform: translateY(15%) !important;
            transform: translateY(15%) !important; } }
@media screen and (max-width: 1024px) {
  h1.mainText {
    padding: 0 !important;
    font-size: 1.25em !important; }

  .tb_section-sectionOne .col4-2.first {
    -webkit-transform: translateY(0%) !important;
    -moz-transform: translateY(0%) !important;
    -o-transform: translateY(0%) !important;
    -mstransform: translateY(0%) !important;
    -webkit-transform: translateY(0) !important;
        -ms-transform: translateY(0) !important;
            transform: translateY(0) !important; } }
.tb_section-sectionOne .buttonOne:nth-child(2) {
  margin-left: 2em; }

.mainAreaButtons p {
  float: left;
  width: 50%; }

@media screen and (max-width: 1200px) {
  .mainAreaButtons p {
    width: 100%;
    text-align: center; } }
.sectionTwo p a {
  cursor: pointer; }

.hideMe {
  display: none !important; }

.spacer {
  opacity: 0; }

.wpcf7-form::after {
  clear: both;
  content: "";
  display: table; }
.wpcf7-form textarea {
  background-color: #fff;
  border: 1px solid black;
  border-radius: 5px;
  width: 100%;
  max-width: 1160px;
  max-height: 600px;
  -webkit-transition: border-color ease .25s, background-color ease .25s;
          transition: border-color ease .25s, background-color ease .25s; }
  .wpcf7-form textarea:focus {
    background-color: #f7f7f7;
    border-color: #008ae1; }

.floatLeft {
  float: left;
  width: calc(100%/3); }
  .floatLeft input {
    background-color: #fff;
    border: 1px solid black;
    border-radius: 5px;
    width: 100%;
    margin-right: 1em;
    -webkit-transition: border-color ease .25s, background-color ease .25s;
            transition: border-color ease .25s, background-color ease .25s; }
    .floatLeft input:focus {
      background-color: #f7f7f7;
      border-color: #008ae1; }

.captchaCustom::after {
  clear: both;
  content: "";
  display: table; }
.captchaCustom input {
  background-color: #fff;
  border: 1px solid black;
  border-radius: 5px;
  -webkit-transition: border-color ease .25s, background-color ease .25s;
          transition: border-color ease .25s, background-color ease .25s; }
  .captchaCustom input:focus {
    background-color: #f7f7f7;
    border-color: #008ae1; }
.captchaCustom img {
  float: left;
  position: relative;
  top: -8px;
  left: 10px; }
.captchaCustom span {
  float: none;
  display: block;
  position: relative;
  top: 5px; }
  .captchaCustom span input {
    position: absolute;
    left: 0; }

.captchaTitle {
  margin-bottom: .5em; }

.captchaDir {
  font-size: .75em;
  line-height: 1;
  margin-bottom: 0;
  float: left; }

.messageBody span {
  font-size: .75em; }

.required {
  color: #008ae1; }

.buttonTwo {
  position: relative;
  display: inline-block; }
  .buttonTwo img {
    position: absolute;
    top: 66%;
    right: -2em;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    -webkit-animation: fadeOut 2s ease 3s 0 forwards;
            animation: fadeOut 2s ease 3s 0 forwards;
    opacity: 0; }

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1; }

  100% {
    opacity: 0; } }

@keyframes fadeOut {
  0% {
    opacity: 1; }

  100% {
    opacity: 0; } }
.buttonTwo input, #fscf_submit1 {
  margin-top: 2em;
  max-width: 150px;
  color: #008ae1;
  border: 2px solid #008ae1;
  padding: 1em 2em;
  border-radius: 4px;
  cursor: pointer;
  -webkit-box-shadow: 0px 0px 15px transparent;
          box-shadow: 0px 0px 15px transparent;
  -webkit-transition: all ease .25s;
          transition: all ease .25s;
  white-space: nowrap; }
  .buttonTwo input:hover, #fscf_submit1:hover {
    background-color: rgba(255, 255, 255, 0.1);
    -webkit-box-shadow: -4px 0px 15px rgba(0, 0, 0, 0.25);
            box-shadow: -4px 0px 15px rgba(0, 0, 0, 0.25);
    border-color: #008ae1;
    color: #008ae1; }

.contactThird {
  width: 100%;
  display: inline-block;
  margin-right: 1em;
  -webkit-box-sizing: border-box !important;
  -moz-box-sizing: border-box !important;
  box-sizing: border-box !important; }
  .contactThird input {
    background-color: #fff;
    border: 1px solid black;
    border-radius: 5px;
    width: 100%;
    margin-right: 1em;
    -webkit-transition: border-color ease .25s, background-color ease .25s;
            transition: border-color ease .25s, background-color ease .25s; }
    .contactThird input:focus {
      background-color: #f7f7f7;
      border-color: #008ae1; }

#fscf_captcha_code1 {
  background-color: #fff;
  border: 1px solid black;
  border-radius: 5px;
  width: 100%;
  margin-right: 1em;
  -webkit-transition: border-color ease .25s, background-color ease .25s;
          transition: border-color ease .25s, background-color ease .25s; }
  #fscf_captcha_code1:focus {
    background-color: #f7f7f7;
    border-color: #008ae1; }

.fscf_div_clear1_5::after, .fscf_div_clear1_0::after {
  clear: both;
  content: "";
  display: table; }

.contactTextBox::after {
  clear: both;
  content: "";
  display: table; }
.contactTextBox textarea {
  background-color: #fff;
  border: 1px solid black;
  border-radius: 5px;
  width: 100%;
  margin-right: 1em;
  -webkit-transition: border-color ease .25s, background-color ease .25s;
          transition: border-color ease .25s, background-color ease .25s; }
  .contactTextBox textarea:focus {
    background-color: #f7f7f7;
    border-color: #008ae1; }

#fscf_field1_4 {
  font-size: .75em;
  margin: 20px 0 0 !important;
  display: block;
  margin-top: 0; }

.contactUpload {
  padding-bottom: 2em; }

div#fscf_div_clear1_0, div#fscf_div_clear1_1, div#fscf_div_clear1_2 {
  width: 33%;
  display: inline-block !important; }

div#fscf_div_field1_0 {
  width: 100% !important; }

#fscf_required1 {
  font-size: .75em; }

#fscf_redirect1 {
  background-color: #008ae1;
  color: white !important;
  padding: 1.5em; }

@-webkit-keyframes removeBefore {
  0% {
    opacity: 1; }

  100% {
    opacity: 0; } }

@keyframes removeBefore {
  0% {
    opacity: 1; }

  100% {
    opacity: 0; } }
@media screen and (max-width: 1200px) {
  .sectionEight .row_inner_wrapper {
    padding: 0 2em !important; } }
@media screen and (max-width: 1024px) {
  div#fscf_div_clear1_0, div#fscf_div_clear1_1, div#fscf_div_clear1_2 {
    width: 100%; } }
.sectionTwo {
  background-color: #fff;
  padding: 10% 0;
  margin-top: 5%; }

.sectionThree {
  background-image: url("http://kochcreativegroupdev.com/wordpressDev/goodProfitBook/wp-content/uploads/2015/05/blueBackgroundTwo.jpg");
  -webkit-background-size: cover;
  background-size: cover;
  background-attachment: fixed;
  background-position: center center;
  padding: 15% 0; }
  .sectionThree h3 {
    color: white; }
